[Audio]
YM2413=1
Y8950=1
Moonsound=1
Moonsound SRAM=640kB

[Video]
version=V9958
vram size=128kB

[CMOS]
Enable CMOS=1
Battery Backed=1

[Subslotted Slots]
slot 0=1
slot 1=0
slot 2=1
slot 3=1

[External Slots]
slot A=1 0
slot B=2 0


[FDC]
Count=2
[CPU]
Z80 Frequency=3579545Hz
R800 Frequency=7159090Hz
[Board]
type=MSX
[Slots]
0 0 0 0 24 "Machines\Turbo-R - Panasonic FS-A1ST\KANJI.ROM" ""
0 0 0 0 58 "" ""
0 0 0 0 33 "" ""
0 0 0 0 59 "" ""
0 0 0 4 20 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1STBIOS.ROM" ""
0 2 2 2 20 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1STMUS.ROM" ""
0 3 2 2 20 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1STOPT.ROM" ""
2 2 0 96 43 "" ""
2 3 2 2 20 "Machines\Turbo-R - Panasonic FS-A1ST\XBASIC2.rom" ""
3 0 0 64 22 "" ""
3 1 0 2 20 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1STEXT.ROM" ""
3 1 2 4 20 "Machines\Turbo-R - Panasonic FS-A1ST\MSXKANJI.ROM" ""
3 2 2 4 57 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1STDOS23.ROM" ""
3 3 0 8 27 "Machines\Turbo-R - Panasonic FS-A1ST\FSA1ST.ROM" ""
